From 720c0803cba9673cccf6f5c54b32509ac50eed46 Mon Sep 17 00:00:00 2001
From: adilger <adilger>
Date: Wed, 7 Jan 2004 17:20:17 +0000
Subject: [PATCH] Use munlink and not unlink (unlink doesn't exist in non-RH9
 setups).

---
 lustre/tests/recovery-small.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lustre/tests/recovery-small.sh b/lustre/tests/recovery-small.sh
index 35ab93448c..7e3726064f 100755
--- a/lustre/tests/recovery-small.sh
+++ b/lustre/tests/recovery-small.sh
@@ -147,7 +147,7 @@ test_11(){
     drop_bl_callback multiop $MOUNT/$tfile Ow  || 
         echo "client evicted, as expected"
 
-    do_facet client unlink $MOUNT/$tfile  || return 4
+    do_facet client munlink $MOUNT/$tfile  || return 4
 }
 run_test 11 "wake up a thead waiting for completion after eviction (b=2460)"
 $CLEANUP
-- 
GitLab